@charset "utf-8";
/* CSS Document */

@import url(http://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css);

/*----------------------------------------------------------------*/

/*PRIMARY COLOUR*/

#headphone-text span.phonenumberz, #headphone-text span.phonenumberz span, #headphone-text span.phonenumberz a, #heademail a:hover, .h3Style {
    color:#FA529F !important;
    
}

#heademail a {color: #FA529F;}

/*SECONDARY COLOUR*/
#headphone-text span, #heademail a, .twofour, .onethree, .ulspice li:before, .contactcolz {
    color: #FA529F !important;
}


/*PHONE NUMBER*/
#headphone-text span.phonenumberz, #headphone-text span.phonenumberz span, #headphone-text span.phonenumberz a {
    font-size: 42px;
}

/*EMAIL ADDRESS*/
#headphone-text span, #heademail a {
    font-size: 20px; 
}

/*EMAIL ADDRESS HOVER*/
#heademail a:hover {
    text-decoration: none !important;
    
}

.phonenumberz, #heademail a {color:#FA529F !important;}
#heademail a:hover {color:black !important;}

/*USP ONE & THREE*/
.onethree {
    
    color:#050D4C; 
    font-size:20px;
    background: ();
    border-radius: 35px;
    padding: 20px;
    
}
/*USP TWO & FOUR*/
.twofour {
    
    color:#050D4C;
    font-size:20px;
    background: ();
    border-radius: 35px;
    padding: 20px;
}

#block2 .fa {
    
    font-size: 30px;
    
}

.h3Style {
    color: #FA529F;
    font-weight: 500;
    
}

/*ulspice LIST here*/
.ulspice li:before {    
font-family: 'FontAwesome';
content: '\f14a';
margin:0 5px 0 -15px;
color: #FA529F;
}
.ulspice li {list-style-type:none;}
/*
.formHolder1 {width:100% !important;}
*/
.formHolder2 {display:none;}
#img350 {margin: 5px 0px 0px 15px;} 


.intro a {
    background: #0B53FF;
    color:#fff; padding:10px;
    text-align: center;
    display: block;
    border: solid 2px #0B53FF;
    
    
}

h1 {color: #FA529F !important;
   padding: 0 0 10px;
   font-size: 32px;
}

.formHolder h3 {color: #fff !important;}
.formHolder {border-radius: 3px;}

.intro :hover {
    background:#fff;
    color:#0B53FF;
    padding:10px;
    border: solid 2px #000;
    text-decoration: none;
    
}


h3 {color:#75838E !important;}

#block1 {background: url('/uploads/ITwifi/images/images/banner2.jpg') !important;
    background-repeat: no-repeat !important;
    padding: 20px 0px 28px 0;
    background-color: #DEDEDE !important;
}
#block2 {background: #fff !important;
    background-position: 20% 20%;
}
#block4 {border-top: solid 1px #C1C1C1;}
#block3Element1 img {position:relative;}
#img450 {position:absolute; bottom: -40px;}
.img500 {padding-top:35px;}
.padding-right {padding-right: 10px; float: left;}

/*this is for the email popup form */
#emailContact_formModalForm {background: #0B53FF;}
#emailContact_formModalForm label {color:#fff;}
/*this is for the main form down the bottom, uses full length span nearly*/
.formHolder1 {background: #0B53FF !important;}
.formHolder1 label, .formHolder1 h3, .formHolder1 p {color:#fff !important;}
.img100 {margin-top: 20px;}
.contactcolz {color:#FA529F;}
.logo {margin-top:10px;}


body {}
header {background: #fff; border-bottom: 1px solid #C1C1C1;}
footer {background: #fff !important; border-top: 1px solid #C1C1C1}
footer p, footer a {color: #000 !important;}
#banner {}
#bannerMid {}
#headphone {}

a {}
a:hover {}

#sidebar .formHolder {}
#mainContent .formHolder {}

.formResponse {}

.sidebar-contact-email {}



.galleryHolder { text-align:center; }
	.galleryHolder img {
		display:inline-block;
		text-align:center;
		margin:0 1% 20px;
		vertical-align:top;
		padding:2px;
		border:1px solid #ddd;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		background:white;
		height: auto !important;
	}
		.itemTile1, .galleryHolder1 img { width:97% !important; } /* 1 product/image per row */
		.itemTile2, .galleryHolder2 img { width:47% !important; } /* 2 products/images per row */
		.itemTile3, .galleryHolder3 img { width:30% !important; } /* 3 ppr */
		.itemTile4, .galleryHolder4 img { width:22% !important; } /* etc */
		.itemTile5, .galleryHolder5 img { width:17% !important; }
		.itemTile6, .galleryHolder6 img { width:13% !important; }




/*----------------------------------------------------------------*/
/*- Media Queries ------------------------------------------------*/
/*----------------------------------------------------------------*/

@media (max-width: 1199px) {
    .twofour {font-size: 15px;}
    .onethree {font-size: 16px;}
    #block1 {background-image: none !important;
    }
}

@media (max-width: 979px) {
    .intro a {
        margin-bottom: 10px;
        display: block;
    }
    .sidebar-contact-email {font-size: 12px;}
    .twofour {font-size: 13px;}
}

@media (max-width: 767px) {
    
#img450 {bottom:0px; width:670px !important; right:94px;}
.sidebar-contact-email {font-size: 16px;}
}

@media (max-width: 480px) {
#img450 {bottom:0px;}
.aboutus480 {width: 100% !important;}
}

@media (max-width: 320px) {
#headphone-text span.phonenumberz, #headphone-text span.phonenumberz span, #headphone-text span.phonenumberz a {font-size:36px;}
#headphone-text span, #heademail a {font-size:17px;}
#img450 {bottom:0px;}

}


#__email__ {
    height: 0;
    margin: 0;
    min-height: 0;
    padding: 0;
    visibility: hidden;
}


